Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#51 Le 06/09/2016, à 22:13

bertrand0

Re : 16.04 pas de caractères accentués barre de titre dash et hud [résolu]

Bon alors j'ai testé, et je confirme que c'est bien bleachbit qui pose problème: j'ai lancé le nettoyage avec uniquement le nettoyage des traductions coché, et ton problème d'accent apparaît dès qu'on se reloggue.
Manifestement, Bleachbit efface un fichier de trop... je ne sais pas trop lequel alors j'ai ratissé large, et j'ai pu rétablir un fonctionnement correct en réinstallant un certain nombre de paquets, avec la commande suivante:

dpkg-query -S \*/{translations,locale,locales,locale-langpack,i18n} | sed -r 's/, /\n/g' | sed -r 's/:.*//' | sort -u | sudo xargs aptitude reinstall

Rq: Les paquets doivent être à jour pour que la commande reinstall fonctionne (sinon il cherche à réinstaller la version exacte, qui n'est plus disponible dans le dépôt), donc il faut éventuellement faire un update avant si un message d'erreur se plaint d'une version de paquet introuvable.


Avec éventuellement un 'sudo locale-gen' après, si celui-ci n'a pas été retriggé durant la réinstallation de ces paquets.

Dernière modification par bertrand0 (Le 06/09/2016, à 22:16)


Ceux qui écrivent comme ils parlent, quoiqu'ils parlent très bien, écrivent mal.
                                                            Buffon, Discours sur le style

Hors ligne

#52 Le 06/09/2016, à 23:01

Coeur Noir

Re : 16.04 pas de caractères accentués barre de titre dash et hud [résolu]

Sous 14.04, me sort une liste de 92 paquets à réinstaller dont certains bloquent - ceux que j'ai installés manuellement via des paquets deb, notamment …bleachbit 1.12. J'ai donc raccourci la liste de ces quelques paquets. La réinstallation s'effectue alors correctement mais ne me rend pas les caractères accentués… ( attends, je redémarre )

Dernière modification par Coeur Noir (Le 06/09/2016, à 23:01)


DébuterDocBien rédigerRetour commandeInsérer image | illustrations & captures d'écran <>

En ligne

#53 Le 06/09/2016, à 23:09

Coeur Noir

Re : 16.04 pas de caractères accentués barre de titre dash et hud [résolu]

Sous 16.04 - pour la même raison que ci-dessus :

sudo aptitude reinstall apt chromium-browser chromium-browser-l10n cups-common dconf-editor debconf-i18n dpkg e2fsprogs example-content firefox firefox-locale-fr fwupdate gimp-data gimp-plugin-registry gksu gnome-icon-theme gstreamer1.0-plugins-bad gstreamer1.0-plugins-ugly iso-codes language-pack-fr language-pack-fr-base language-pack-gnome-fr language-pack-gnome-fr-base language-selector-common libapt-inst2.0 libapt-pkg5.0 libc-bin libgimp2.0 libgksu2-0 libgom-1.0-common liboxideqtcore0 libqt4-script libstdc++-5-dev libx11-data libzvbi-common locales menu pavucontrol qtcore4-l10n qttranslations5-l10n radiotray synaptic unity-lens-applications unity-lens-files unity-tweak-tool update-notifier-common vlc-data xdg-user-dirs xkb-data-i18n xscreensaver
Les paquets suivants seront RÉINSTALLÉS :               
  apt chromium-browser chromium-browser-l10n cups-common dconf-editor 
  debconf-i18n dpkg e2fsprogs example-content firefox firefox-locale-fr 
  fwupdate gimp-data gimp-plugin-registry gksu gnome-icon-theme 
  gstreamer1.0-plugins-bad gstreamer1.0-plugins-ugly iso-codes 
  language-pack-fr language-pack-fr-base language-pack-gnome-fr 
  language-pack-gnome-fr-base language-selector-common libapt-inst2.0 
  libapt-pkg5.0 libc-bin libgimp2.0 libgksu2-0 libgom-1.0-common 
  liboxideqtcore0 libqt4-script libstdc++-5-dev libx11-data libzvbi-common 
  locales menu pavucontrol qtcore4-l10n qttranslations5-l10n radiotray 
  synaptic unity-lens-applications unity-lens-files unity-tweak-tool 
  update-notifier-common vlc-data xdg-user-dirs xkb-data-i18n xscreensaver 
0 paquets mis à jour, 0 nouvellement installés, 50 réinstallés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 195 Mo/195 Mo d'archives. Après dépaquetage, 0 o seront utilisés.
Prendre : 1 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 dpkg amd64 1.18.4ubuntu1.1 [2 083 kB]
Prendre : 2 http://archive.ubuntu.com/ubuntu xenial/main amd64 e2fsprogs amd64 1.42.13-1ubuntu1 [771 kB]
Prendre : 3 http://archive.ubuntu.com/ubuntu xenial/main amd64 locales all 2.23-0ubuntu3 [3 214 kB]
Prendre : 4 http://archive.ubuntu.com/ubuntu xenial/main amd64 libc-bin amd64 2.23-0ubuntu3 [627 kB]
Prendre : 5 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libapt-pkg5.0 amd64 1.2.12~ubuntu16.04.1 [696 kB]
Prendre : 6 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 apt amd64 1.2.12~ubuntu16.04.1 [1 038 kB]
Prendre : 7 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 language-selector-common all 0.165.4 [214 kB]
Prendre : 8 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 chromium-browser amd64 52.0.2743.116-0ubuntu0.16.04.1.1250 [54,1 MB]
Prendre : 9 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 chromium-browser-l10n all 52.0.2743.116-0ubuntu0.16.04.1.1250 [3 128 kB]
Prendre : 10 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 language-pack-fr all 1:16.04+20160627 [1 816 B]
Prendre : 11 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 language-pack-fr-base all 1:16.04+20160627 [2 704 kB]
Prendre : 12 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 language-pack-gnome-fr all 1:16.04+20160627 [1 846 B]
Prendre : 13 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 language-pack-gnome-fr-base all 1:16.04+20160627 [4 066 kB]
Prendre : 14 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 update-notifier-common all 3.168.1 [163 kB]
Prendre : 15 http://archive.ubuntu.com/ubuntu xenial/main amd64 debconf-i18n all 1.5.58ubuntu1 [206 kB]
Prendre : 16 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libapt-inst2.0 amd64 1.2.12~ubuntu16.04.1 [55,4 kB]
Prendre : 17 http://archive.ubuntu.com/ubuntu xenial/main amd64 iso-codes all 3.65-1 [2 268 kB]
Prendre : 18 http://archive.ubuntu.com/ubuntu xenial/main amd64 libx11-data all 2:1.6.3-1ubuntu2 [113 kB]
Prendre : 19 http://archive.ubuntu.com/ubuntu xenial/main amd64 xdg-user-dirs amd64 0.15-2ubuntu6 [61,7 kB]
Prendre : 20 http://archive.ubuntu.com/ubuntu xenial/main amd64 cups-common all 2.1.3-4 [134 kB]
Prendre : 21 http://archive.ubuntu.com/ubuntu xenial/universe amd64 dconf-editor amd64 3.18.2-1 [144 kB]
Prendre : 22 http://archive.ubuntu.com/ubuntu xenial/main amd64 example-content all 49 [8 993 kB]
Prendre : 23 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 firefox amd64 48.0+build2-0ubuntu0.16.04.1 [46,2 MB]
Prendre : 24 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 firefox-locale-fr amd64 48.0+build2-0ubuntu0.16.04.1 [426 kB]
Prendre : 25 http://archive.ubuntu.com/ubuntu xenial/main amd64 fwupdate amd64 0.5-2ubuntu4 [32,8 kB]
Prendre : 26 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 gimp-data all 2.8.16-1ubuntu1.1 [7 712 kB]
Prendre : 27 http://archive.ubuntu.com/ubuntu xenial/universe amd64 gimp-plugin-registry amd64 7.20140602ubuntu2 [1 345 kB]
Prendre : 28 http://archive.ubuntu.com/ubuntu xenial/universe amd64 gksu amd64 2.0.2-9ubuntu1 [51,5 kB]
Prendre : 29 http://archive.ubuntu.com/ubuntu xenial/universe amd64 gnome-icon-theme all 3.12.0-1ubuntu3 [9 630 kB]
Prendre : 30 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 gstreamer1.0-plugins-ugly amd64 1.8.2-1ubuntu0.1 [215 kB]
Prendre : 31 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libgimp2.0 amd64 2.8.16-1ubuntu1.1 [775 kB]
Prendre : 32 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libgksu2-0 amd64 2.0.13~pre1-6ubuntu8 [71,8 kB]
Prendre : 33 http://archive.ubuntu.com/ubuntu xenial/main amd64 libgom-1.0-common all 0.3.1-1 [13,1 kB]
Prendre : 34 http://archive.ubuntu.com/ubuntu xenial/main amd64 libqt4-script amd64 4:4.8.7+dfsg-5ubuntu2 [814 kB]
Prendre : 35 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 libstdc++-5-dev amd64 5.4.0-6ubuntu1~16.04.2 [1 430 kB]
Prendre : 36 http://archive.ubuntu.com/ubuntu xenial/universe amd64 libzvbi-common all 0.2.35-10 [32,5 kB]
Prendre : 37 http://archive.ubuntu.com/ubuntu xenial/universe amd64 menu amd64 2.1.47ubuntu1 [350 kB]
Prendre : 38 http://archive.ubuntu.com/ubuntu xenial/universe amd64 pavucontrol amd64 3.0-3build1 [111 kB]
Prendre : 39 http://archive.ubuntu.com/ubuntu xenial/main amd64 qtcore4-l10n all 4:4.8.7+dfsg-5ubuntu2 [620 kB]
Prendre : 40 http://archive.ubuntu.com/ubuntu xenial/main amd64 qttranslations5-l10n all 5.5.1-2build1 [1 210 kB]
Prendre : 41 http://archive.ubuntu.com/ubuntu xenial/universe amd64 radiotray all 0.7.3-5ubuntu1 [76,9 kB]
Prendre : 42 http://archive.ubuntu.com/ubuntu xenial/universe amd64 synaptic amd64 0.83 [1 354 kB]
Prendre : 43 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 unity-lens-applications amd64 7.1.0+16.04.20160701-0ubuntu1 [117 kB]
Prendre : 44 http://archive.ubuntu.com/ubuntu xenial/main amd64 unity-lens-files amd64 7.1.0+16.04.20151217-0ubuntu1 [50,4 kB]
Prendre : 45 http://archive.ubuntu.com/ubuntu xenial/universe amd64 unity-tweak-tool all 0.0.7ubuntu2 [376 kB]
Prendre : 46 http://archive.ubuntu.com/ubuntu xenial/universe amd64 vlc-data all 2.2.2-5 [5 973 kB]
Prendre : 47 http://archive.ubuntu.com/ubuntu xenial/universe amd64 xscreensaver amd64 5.34-2ubuntu1 [540 kB]
Prendre : 48 http://archive.ubuntu.com/ubuntu xenial-updates/universe amd64 gstreamer1.0-plugins-bad amd64 1.8.2-1ubuntu0.1 [1 363 kB]
Prendre : 49 http://archive.ubuntu.com/ubuntu xenial-updates/main amd64 liboxideqtcore0 amd64 1.16.5-0ubuntu0.16.04.1 [29,4 MB]
195 Mo téléchargés en 1min 39s (1 952 ko/s)                                     
Extraction des modèles depuis les paquets : 100%
Préconfiguration des paquets...
(Lecture de la base de données... 266567 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../dpkg_1.18.4ubuntu1.1_amd64.deb ...
Dépaquetage de dpkg (1.18.4ubuntu1.1) sur (1.18.4ubuntu1.1) ...
Paramétrage de dpkg (1.18.4ubuntu1.1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
(Lecture de la base de données... 266573 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../e2fsprogs_1.42.13-1ubuntu1_amd64.deb ...
Dépaquetage de e2fsprogs (1.42.13-1ubuntu1) sur (1.42.13-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Paramétrage de e2fsprogs (1.42.13-1ubuntu1) ...
(Lecture de la base de données... 266573 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../locales_2.23-0ubuntu3_all.deb ...
Dépaquetage de locales (2.23-0ubuntu3) sur (2.23-0ubuntu3) ...
Préparation du dépaquetage de .../libc-bin_2.23-0ubuntu3_amd64.deb ...
Dépaquetage de libc-bin (2.23-0ubuntu3) sur (2.23-0ubuntu3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Paramétrage de libc-bin (2.23-0ubuntu3) ...
(Lecture de la base de données... 266573 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libapt-pkg5.0_1.2.12~ubuntu16.04.1_amd64.deb ...
Dépaquetage de libapt-pkg5.0:amd64 (1.2.12~ubuntu16.04.1) sur (1.2.12~ubuntu16.04.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
Paramétrage de libapt-pkg5.0:amd64 (1.2.12~ubuntu16.04.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
(Lecture de la base de données... 266573 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../apt_1.2.12~ubuntu16.04.1_amd64.deb ...
Dépaquetage de apt (1.2.12~ubuntu16.04.1) sur (1.2.12~ubuntu16.04.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Paramétrage de apt (1.2.12~ubuntu16.04.1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
(Lecture de la base de données... 266576 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../language-selector-common_0.165.4_all.deb ...
Dépaquetage de language-selector-common (0.165.4) sur (0.165.4) ...
Préparation du dépaquetage de .../chromium-browser_52.0.2743.116-0ubuntu0.16.04.1.1250_amd64.deb ...
Dépaquetage de chromium-browser (52.0.2743.116-0ubuntu0.16.04.1.1250) sur (52.0.2743.116-0ubuntu0.16.04.1.1250) ...
Préparation du dépaquetage de .../chromium-browser-l10n_52.0.2743.116-0ubuntu0.16.04.1.1250_all.deb ...
Dépaquetage de chromium-browser-l10n (52.0.2743.116-0ubuntu0.16.04.1.1250) sur (52.0.2743.116-0ubuntu0.16.04.1.1250) ...
Préparation du dépaquetage de .../language-pack-fr_1%3a16.04+20160627_all.deb ...
Dépaquetage de language-pack-fr (1:16.04+20160627) sur (1:16.04+20160627) ...
Préparation du dépaquetage de .../language-pack-fr-base_1%3a16.04+20160627_all.deb ...
Dépaquetage de language-pack-fr-base (1:16.04+20160627) sur (1:16.04+20160627) ...
Préparation du dépaquetage de .../language-pack-gnome-fr_1%3a16.04+20160627_all.deb ...
Dépaquetage de language-pack-gnome-fr (1:16.04+20160627) sur (1:16.04+20160627) ...
Préparation du dépaquetage de .../language-pack-gnome-fr-base_1%3a16.04+20160627_all.deb ...
Dépaquetage de language-pack-gnome-fr-base (1:16.04+20160627) sur (1:16.04+20160627) ...
Préparation du dépaquetage de .../update-notifier-common_3.168.1_all.deb ...
Dépaquetage de update-notifier-common (3.168.1) sur (3.168.1) ...
Préparation du dépaquetage de .../debconf-i18n_1.5.58ubuntu1_all.deb ...
Dépaquetage de debconf-i18n (1.5.58ubuntu1) sur (1.5.58ubuntu1) ...
Préparation du dépaquetage de .../libapt-inst2.0_1.2.12~ubuntu16.04.1_amd64.deb ...
Dépaquetage de libapt-inst2.0:amd64 (1.2.12~ubuntu16.04.1) sur (1.2.12~ubuntu16.04.1) ...
Préparation du dépaquetage de .../iso-codes_3.65-1_all.deb ...
Dépaquetage de iso-codes (3.65-1) sur (3.65-1) ...
Préparation du dépaquetage de .../libx11-data_2%3a1.6.3-1ubuntu2_all.deb ...
Dépaquetage de libx11-data (2:1.6.3-1ubuntu2) sur (2:1.6.3-1ubuntu2) ...
Préparation du dépaquetage de .../xdg-user-dirs_0.15-2ubuntu6_amd64.deb ...
Dépaquetage de xdg-user-dirs (0.15-2ubuntu6) sur (0.15-2ubuntu6) ...
Préparation du dépaquetage de .../cups-common_2.1.3-4_all.deb ...
Dépaquetage de cups-common (2.1.3-4) sur (2.1.3-4) ...
Préparation du dépaquetage de .../dconf-editor_3.18.2-1_amd64.deb ...
Dépaquetage de dconf-editor (3.18.2-1) sur (3.18.2-1) ...
Préparation du dépaquetage de .../example-content_49_all.deb ...
Dépaquetage de example-content (49) sur (49) ...
Préparation du dépaquetage de .../firefox_48.0+build2-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de firefox (48.0+build2-0ubuntu0.16.04.1) sur (48.0+build2-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../firefox-locale-fr_48.0+build2-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de firefox-locale-fr (48.0+build2-0ubuntu0.16.04.1) sur (48.0+build2-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../fwupdate_0.5-2ubuntu4_amd64.deb ...
Dépaquetage de fwupdate (0.5-2ubuntu4) sur (0.5-2ubuntu4) ...
Préparation du dépaquetage de .../gimp-data_2.8.16-1ubuntu1.1_all.deb ...
Dépaquetage de gimp-data (2.8.16-1ubuntu1.1) sur (2.8.16-1ubuntu1.1) ...
Préparation du dépaquetage de .../gimp-plugin-registry_7.20140602ubuntu2_amd64.deb ...
Dépaquetage de gimp-plugin-registry (7.20140602ubuntu2) sur (7.20140602ubuntu2) ...
Préparation du dépaquetage de .../gksu_2.0.2-9ubuntu1_amd64.deb ...
Dépaquetage de gksu (2.0.2-9ubuntu1) sur (2.0.2-9ubuntu1) ...
Préparation du dépaquetage de .../gnome-icon-theme_3.12.0-1ubuntu3_all.deb ...
Dépaquetage de gnome-icon-theme (3.12.0-1ubuntu3) sur (3.12.0-1ubuntu3) ...
Préparation du dépaquetage de .../gstreamer1.0-plugins-ugly_1.8.2-1ubuntu0.1_amd64.deb ...
Dépaquetage de gstreamer1.0-plugins-ugly:amd64 (1.8.2-1ubuntu0.1) sur (1.8.2-1ubuntu0.1) ...
Préparation du dépaquetage de .../libgimp2.0_2.8.16-1ubuntu1.1_amd64.deb ...
Dépaquetage de libgimp2.0 (2.8.16-1ubuntu1.1) sur (2.8.16-1ubuntu1.1) ...
Préparation du dépaquetage de .../libgksu2-0_2.0.13~pre1-6ubuntu8_amd64.deb ...
Dépaquetage de libgksu2-0 (2.0.13~pre1-6ubuntu8) sur (2.0.13~pre1-6ubuntu8) ...
Préparation du dépaquetage de .../libgom-1.0-common_0.3.1-1_all.deb ...
Dépaquetage de libgom-1.0-common (0.3.1-1) sur (0.3.1-1) ...
Préparation du dépaquetage de .../libqt4-script_4%3a4.8.7+dfsg-5ubuntu2_amd64.deb ...
Dépaquetage de libqt4-script:amd64 (4:4.8.7+dfsg-5ubuntu2) sur (4:4.8.7+dfsg-5ubuntu2) ...
Préparation du dépaquetage de .../libstdc++-5-dev_5.4.0-6ubuntu1~16.04.2_amd64.deb ...
Dépaquetage de libstdc++-5-dev:amd64 (5.4.0-6ubuntu1~16.04.2) sur (5.4.0-6ubuntu1~16.04.2) ...
Préparation du dépaquetage de .../libzvbi-common_0.2.35-10_all.deb ...
Dépaquetage de libzvbi-common (0.2.35-10) sur (0.2.35-10) ...
Préparation du dépaquetage de .../menu_2.1.47ubuntu1_amd64.deb ...
Dépaquetage de menu (2.1.47ubuntu1) sur (2.1.47ubuntu1) ...
Préparation du dépaquetage de .../pavucontrol_3.0-3build1_amd64.deb ...
Dépaquetage de pavucontrol (3.0-3build1) sur (3.0-3build1) ...
Préparation du dépaquetage de .../qtcore4-l10n_4%3a4.8.7+dfsg-5ubuntu2_all.deb ...
Dépaquetage de qtcore4-l10n (4:4.8.7+dfsg-5ubuntu2) sur (4:4.8.7+dfsg-5ubuntu2) ...
Préparation du dépaquetage de .../qttranslations5-l10n_5.5.1-2build1_all.deb ...
Dépaquetage de qttranslations5-l10n (5.5.1-2build1) sur (5.5.1-2build1) ...
Préparation du dépaquetage de .../radiotray_0.7.3-5ubuntu1_all.deb ...
Dépaquetage de radiotray (0.7.3-5ubuntu1) sur (0.7.3-5ubuntu1) ...
Préparation du dépaquetage de .../synaptic_0.83_amd64.deb ...
Dépaquetage de synaptic (0.83) sur (0.83) ...
Préparation du dépaquetage de .../unity-lens-applications_7.1.0+16.04.20160701-0ubuntu1_amd64.deb ...
Dépaquetage de unity-lens-applications (7.1.0+16.04.20160701-0ubuntu1) sur (7.1.0+16.04.20160701-0ubuntu1) ...
Préparation du dépaquetage de .../unity-lens-files_7.1.0+16.04.20151217-0ubuntu1_amd64.deb ...
Dépaquetage de unity-lens-files (7.1.0+16.04.20151217-0ubuntu1) sur (7.1.0+16.04.20151217-0ubuntu1) ...
Préparation du dépaquetage de .../unity-tweak-tool_0.0.7ubuntu2_all.deb ...
Dépaquetage de unity-tweak-tool (0.0.7ubuntu2) sur (0.0.7ubuntu2) ...
Préparation du dépaquetage de .../vlc-data_2.2.2-5_all.deb ...
Dépaquetage de vlc-data (2.2.2-5) sur (2.2.2-5) ...
Préparation du dépaquetage de .../xscreensaver_5.34-2ubuntu1_amd64.deb ...
Dépaquetage de xscreensaver (5.34-2ubuntu1) sur (5.34-2ubuntu1) ...
Préparation du dépaquetage de .../gstreamer1.0-plugins-bad_1.8.2-1ubuntu0.1_amd64.deb ...
Dépaquetage de gstreamer1.0-plugins-bad:amd64 (1.8.2-1ubuntu0.1) sur (1.8.2-1ubuntu0.1) ...
Préparation du dépaquetage de .../liboxideqtcore0_1.16.5-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de liboxideqtcore0:amd64 (1.16.5-0ubuntu0.16.04.1) sur (1.16.5-0ubuntu0.16.04.1) ...
Préparation du dépaquetage de .../xkb-data-i18n_2.16-1ubuntu1_all.deb ...
Dépaquetage de xkb-data-i18n (2.16-1ubuntu1) sur (2.16-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour dbus (1.10.6-1ubuntu3) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour gnome-menus (3.13.3-6ubuntu3.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20160701-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.48.1-1~ubuntu16.04.1) ...
Traitement des actions différées (« triggers ») pour gconf2 (3.2.6-3ubuntu6) ...
Traitement des actions différées (« triggers ») pour install-info (6.1.0.dfsg.1-5) ...
Traitement des actions différées (« triggers ») pour doc-base (0.10.7) ...
Traitement de 1 fichier de documentation modifié…
Enregistrement des documents avec scrollkeeper…
Paramétrage de locales (2.23-0ubuntu3) ...
Generating locales (this might take a while)...
  en_US.UTF-8... done
  fr_BE.UTF-8... done
  fr_CA.UTF-8... done
  fr_CH.UTF-8... done
  fr_FR.UTF-8... done
  fr_LU.UTF-8... done
Generation complete.
Paramétrage de iso-codes (3.65-1) ...
Paramétrage de language-selector-common (0.165.4) ...
Paramétrage de chromium-browser (52.0.2743.116-0ubuntu0.16.04.1.1250) ...
Paramétrage de chromium-browser-l10n (52.0.2743.116-0ubuntu0.16.04.1.1250) ...
Paramétrage de update-notifier-common (3.168.1) ...
Paramétrage de debconf-i18n (1.5.58ubuntu1) ...
Paramétrage de libapt-inst2.0:amd64 (1.2.12~ubuntu16.04.1) ...
Paramétrage de libx11-data (2:1.6.3-1ubuntu2) ...
Paramétrage de xdg-user-dirs (0.15-2ubuntu6) ...
Paramétrage de cups-common (2.1.3-4) ...
Paramétrage de dconf-editor (3.18.2-1) ...
Paramétrage de example-content (49) ...
Paramétrage de firefox (48.0+build2-0ubuntu0.16.04.1) ...
Please restart all running instances of firefox, or you will experience problems.
Paramétrage de firefox-locale-fr (48.0+build2-0ubuntu0.16.04.1) ...
Paramétrage de fwupdate (0.5-2ubuntu4) ...
System not running in EFI mode, not installing to EFI system partition.
efibootmgr: EFI variables are not supported on this system.
Paramétrage de gimp-data (2.8.16-1ubuntu1.1) ...
Paramétrage de libgimp2.0 (2.8.16-1ubuntu1.1) ...
Paramétrage de gimp-plugin-registry (7.20140602ubuntu2) ...
Paramétrage de libgksu2-0 (2.0.13~pre1-6ubuntu8) ...
Paramétrage de gnome-icon-theme (3.12.0-1ubuntu3) ...
Paramétrage de gstreamer1.0-plugins-ugly:amd64 (1.8.2-1ubuntu0.1) ...
Paramétrage de libgom-1.0-common (0.3.1-1) ...
Paramétrage de libqt4-script:amd64 (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de libstdc++-5-dev:amd64 (5.4.0-6ubuntu1~16.04.2) ...
Paramétrage de libzvbi-common (0.2.35-10) ...
Paramétrage de menu (2.1.47ubuntu1) ...
Paramétrage de pavucontrol (3.0-3build1) ...
Paramétrage de qtcore4-l10n (4:4.8.7+dfsg-5ubuntu2) ...
Paramétrage de qttranslations5-l10n (5.5.1-2build1) ...
Paramétrage de gstreamer1.0-plugins-bad:amd64 (1.8.2-1ubuntu0.1) ...
Paramétrage de radiotray (0.7.3-5ubuntu1) ...
Paramétrage de synaptic (0.83) ...
Paramétrage de unity-lens-applications (7.1.0+16.04.20160701-0ubuntu1) ...
Paramétrage de unity-lens-files (7.1.0+16.04.20151217-0ubuntu1) ...
Paramétrage de unity-tweak-tool (0.0.7ubuntu2) ...
Paramétrage de vlc-data (2.2.2-5) ...
Paramétrage de xscreensaver (5.34-2ubuntu1) ...
Paramétrage de liboxideqtcore0:amd64 (1.16.5-0ubuntu0.16.04.1) ...
Paramétrage de xkb-data-i18n (2.16-1ubuntu1) ...
Traitement des actions différées (« triggers ») pour gconf2 (3.2.6-3ubuntu6) ...
Paramétrage de gksu (2.0.2-9ubuntu1) ...
Paramétrage de language-pack-fr (1:16.04+20160627) ...
Paramétrage de language-pack-gnome-fr (1:16.04+20160627) ...
Paramétrage de language-pack-fr-base (1:16.04+20160627) ...
Generating locales (this might take a while)...
Generation complete.
Paramétrage de language-pack-gnome-fr-base (1:16.04+20160627) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu3) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47ubuntu1) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20160701-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
                                                        
test@Asgard:~$

Et retour des accents, sans même relogguer !!! Je te dois au moins une bière !

Dernière modification par Coeur Noir (Le 06/09/2016, à 23:11)


DébuterDocBien rédigerRetour commandeInsérer image | illustrations & captures d'écran <>

En ligne

#54 Le 06/09/2016, à 23:19

Coeur Noir

Re : 16.04 pas de caractères accentués barre de titre dash et hud [résolu]

Pour la 14.04 :

mailleselphe@Asgard:~$ sudo aptitude reinstall apt asunder audacity-data boot-sav calibre calligra-l10n-fr checkinstall chromium-browser chromium-browser-l10n cups-common debconf-i18n deborphan dpkg e2fsprogs easytag example-content exfalso firefox firefox-locale-en firefox-locale-fr gadmin-openvpn-client gconf editor gimp-plugin-registry gnome-activity-journal gnome-applets-data gnome-media gnome-panel-data gnome-system-tools grilo-plugins-0.2 gstreamer0.10-plugins-bad gstreamer0.10-plugins-ugly gstreamer1.0-plugins-ugly gtkorphan iagno icoutils indicator-applet iso-codes keytouch-editor language-pack-en language-pack-en-base language-pack-fr language-pack-fr-base language-pack-gnome-en language-pack-gnome-en-base language-pack-gnome-fr language-pack-gnome-fr-base language-selector-common libapt-inst1.5 libapt-pkg4.12 libc-bin libgksu2-0 libgnutls28 liboxideqtcore0 libqt4-help libstdc++-4.8-dev libx11-data libx11-doc libzvbi-common locales menu multisystem nautilus-open-terminal pavucontrol picard pinta playonlinux pyrenamer qtcore4-l10n radiotray rhythmbox-plugin-coverart-search scribus soundconverter swh-plugins synaptic syncthing-gtk system-config-samba system-tools-backends typecatcher udisks umit unity-tweak-tool update-notifier-common vlc-data xdg-user-dirs xournal youtube-dlg
gconf n'est pas actuellement installé, il ne sera donc pas réinstallé.
gconf n'est pas actuellement installé, il ne sera donc pas réinstallé.
Les paquets suivants seront RÉINSTALLÉS :
  apt asunder audacity-data boot-sav calibre calligra-l10n-fr checkinstall 
  chromium-browser chromium-browser-l10n cups-common debconf-i18n deborphan 
  dpkg e2fsprogs easytag example-content exfalso firefox firefox-locale-en 
  firefox-locale-fr gadmin-openvpn-client gimp-plugin-registry 
  gnome-activity-journal gnome-applets-data gnome-media gnome-panel-data 
  gnome-system-tools grilo-plugins-0.2 gstreamer0.10-plugins-bad 
  gstreamer0.10-plugins-ugly gstreamer1.0-plugins-ugly gtkorphan iagno 
  icoutils indicator-applet iso-codes keytouch-editor language-pack-en 
  language-pack-en-base language-pack-fr language-pack-fr-base 
  language-pack-gnome-en language-pack-gnome-en-base language-pack-gnome-fr 
  language-pack-gnome-fr-base language-selector-common libapt-inst1.5 
  libapt-pkg4.12 libc-bin libgksu2-0 libgnutls28 liboxideqtcore0 
  libqt4-help libstdc++-4.8-dev libx11-data libx11-doc libzvbi-common 
  locales menu multisystem nautilus-open-terminal pavucontrol picard pinta 
  playonlinux pyrenamer qtcore4-l10n radiotray 
  rhythmbox-plugin-coverart-search scribus soundconverter swh-plugins 
  synaptic syncthing-gtk system-config-samba system-tools-backends 
  typecatcher udisks umit unity-tweak-tool update-notifier-common vlc-data 
  xdg-user-dirs xournal youtube-dlg 
0 paquets mis à jour, 0 nouvellement installés, 85 réinstallés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 0 o/250 Mo d'archives. Après dépaquetage, 0 o seront utilisés.
E: Couldn't configure pre-depend dpkg:amd64 for language-selector-common:amd64, probably a dependency cycle.
                                              
mailleselphe@Asgard:~$ 

DébuterDocBien rédigerRetour commandeInsérer image | illustrations & captures d'écran <>

En ligne

#55 Le 07/09/2016, à 00:04

Coeur Noir

Re : 16.04 pas de caractères accentués barre de titre dash et hud [résolu]

À force de tâtonner entre aptitude et synaptic sous 14.04 j'ai fini par isoler 2 paquets importants que j'avais installés manuellement : xkb-data et xkb-data-i18n pour lesquels j'avais installé des .deb plus récents que les versions de trusty suite à un problème avec les la touches Ctrl et AltGr il me semble Ctrl Droite devenue un 5ème niveau ( au lieu de, beh, controle droite ). J'ai forcé la version de ces paquets à leur version initiale de trusty et zou, retour des accents dans barre des titres de fenâtre, dash et hud !

( donc à priori ça indique aussi que xkb-data et xkb-data-i18n sont assez cruciaux )

Merci mille fois Bertrand ! Tu les sors d'où tes commandes magiques ?

edit : depuis j'ai upgradé les xkb-data et xkb-data-i18n de version trusty à xenial, tout va toujours bien madame la marquise ! C'est quand même fou ça : seule la version trusty a cet agencement clavier bizarre où CtrlDroit ne sert plus à rien…

Dernière modification par Coeur Noir (Le 07/09/2016, à 01:24)


DébuterDocBien rédigerRetour commandeInsérer image | illustrations & captures d'écran <>

En ligne

#56 Le 11/09/2016, à 01:48

Coeur Noir

Re : 16.04 pas de caractères accentués barre de titre dash et hud [résolu]

« Mise à jour » de la doc Bleachbit au cas où https://doc.ubuntu-fr.org/bleachbit#bleachbit.


DébuterDocBien rédigerRetour commandeInsérer image | illustrations & captures d'écran <>

En ligne

#57 Le 11/09/2016, à 14:54

JBF

Re : 16.04 pas de caractères accentués barre de titre dash et hud [résolu]

Coeur Noir a écrit :

edit : depuis j'ai upgradé les xkb-data et xkb-data-i18n de version trusty à xenial, tout va toujours bien madame la marquise ! C'est quand même fou ça : seule la version trusty a cet agencement clavier bizarre où CtrlDroit ne sert plus à rien…

ça me rappelle un bug, par exemple :
https://bugs.launchpad.net/bugs/1013881
https://bugs.launchpad.net/bugs/1588324


LibreOffice : https://fr.libreoffice.org/ (téléchargement, documentation, FAQ, assistance, contribuer, ...)
Aide pour LibreOffice par la communauté francophone : https://ask.libreoffice.org/fr/

Hors ligne

#58 Le 11/09/2016, à 23:45

Coeur Noir

Re : 16.04 pas de caractères accentués barre de titre dash et hud [résolu]

Oh merci pour ces liens, je vois que je m'étais mis « affecté » sur le plus ancien des 2 !!!

Dernière modification par Coeur Noir (Le 11/09/2016, à 23:58)


DébuterDocBien rédigerRetour commandeInsérer image | illustrations & captures d'écran <>

En ligne